» Ubuntu » Paketit

Error

two or more packages specified (libmyth-python precise)